
Foreman - Bug #1406

excpetion errors are not showin in the UI

12/19/2011 07:43 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

since 0.5 the exceptions are not captured, and a generic 500 error page shows up.

Associated revisions

Revision 8bf83415 - 12/19/2011 07:47 AM - Ohad Levy

fixes #1406 - excpetion errors are not showin in the UI

Revision a8812713 - 12/20/2011 05:23 AM - Ohad Levy

refs #1406 - missed html_safe on 500 error page

History

#1 - 12/19/2011 08:17 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 8bf83415fb01e14b6058c6dd8843bae6f8d40dc4.
